---
title: Thoughts adjacent to the "Proximal Origins" fallout
date: 2023-07-29
tags: ['Society']
---

Brief context: a [prominent paper](https://www.nature.com/articles/s41591-020-0820-9) from 2020 on the origins of SARS-CoV-2 leaned heavily against any sort of "lab leak" hypothesis. As far as I can tell this paper was a significant contributor to the initial dismissal of "lab leak"-style claims as (mis/dis/mal)-information or conspiracy theories. The House of Representatives [alleges](https://oversight.house.gov/wp-content/uploads/2023/07/Final-Report-6.pdf) that the paper was fundamentally dishonest, deliberately downplaying the possibility of "lab leak" style situations for political reasons. Nate Silver has a [summary](https://www.natesilver.net/p/journalists-should-be-skeptical-of) of the accusations.

At this point, everybody writing about this has (or may reasonably be suspected to have) an axe to grind, so I'm going to have to take the stereotypical physicist's professional disinterest on the object-level questions: "we can't know, therefore I will not talk about it". It's not even sufficient to wait and see: I don't believe that history's verdict is going to be strongly correlated with the truth. If the right-wing "Fauci cover-up" style story wins, it will do so largely for political reasons reflecting the strength of populist memes in the West today; if the left-wing "trust the science" group wins out, it will have more to do with the concentration of power over political discourse than with anything any scientist says.

----

I do, however, have tangential thoughts about common media portrayals of science and scientists.

First, I've [written before](/epistemic-orders-of-magnitude/) about a kind of "certainty gap" between different fields. The sort of result that makes the news might be something we're 90% certain of, or it might be a 5-sigma discrepancy, and it's rarely clear to outsiders which it is. This is exacerbated by an understandable tendency to compare the quality of evidence for some claim to the best possible evidence _in that field_, rather than to some objective standard. (Not that the media doesn't sometimes manage to exhibit a [comical degree of credulity](https://www.math.columbia.edu/~woit/wordpress/?p=13181) with respect to physics.)

This is an important sense in which talk of "science" is misleading. It sweeps into one pile some radically different disciplines. Nor can it even be said that we are merely discussing a difference of degree: the quantitative differences between results (orders of magnitude of strength of evidence) come with qualitative differences in methods and culture. The day-to-day of a theoretical physicist vs that of a lab-bench pharmacologist have very little in common, even relative to non-science-related professions.

To be clear (because this is sometimes a sensitive topic), these differences are plausibly downstream of the [cost of data](/cheap-data). If biomedicine had access to quantities of data comparable to what CERN produces, then results in that field would be quantitatively more similar to the most secure results in physics. I also expect the culture would be qualitatively closer to that of physics: for instance, with a wealth of data, more elaborate mathematical modeling becomes fruitful. But we don't live in that world. The nature of the universe (not to mention financial incentives and social mores) is such that data is necessarily orders of magnitude more expensive in some fields than others. Results in the expensive fields are less secure; that's just the way it is, and it is deceptive to obscure this fact.

Relatedly, the word "scientist" sweeps into one pile radically different professions. This is true within any single field: "physicist" (or even "particle physicist") is not a narrow term. Some work individually or in small collaborations, others in "big science" groups of hundreds of people. Some are extremely specialized, others have pathological "research ADHD" that keeps them switching sub-fields every two years. Within high-energy physics, theorists and experimentalists often do not find it easy to read each other's papers. Some senior physicists are primarily managers of their large group; others are primarily mentors; others specialize in outreach, or teaching; others manage to hang on to the hands-on fun of their younger years. That this variation exists is surely not well understood by the general public. It comes as quite a shock to grad students!

It's not clear to me how important these distinctions typically are. I'm confident that lumping many fields under "science" is misleading, but does labelling a science-trained manager-of-scientists as "a scientist" cause any confusion? Plausibly the answer is, in most cases, no. I confess it still worries me, and there are particular cases of famous physicists, who now spend most of their time speaking to the public, whose grand pronouncements are reliably unreliable.

As a special case, referring to _any_ high-ranking elected or executive official as a "scientist" strikes me as dishonest. Government officials have a particular job, which emphasizes tasks like gauging public opinion, managing public opinion, balancing interests, and overseeing the effective implementation of policy. "Accurately represent the state of the world to the public" does not rank so high; "accurately _determine_ the state of the physical world" isn't really on the list at all. The incentives, motivations, and day-to-day activities of a government official have very little in common with those of a typical scientist (or even the public's image of a typical scientist). Viewing their actions and statements as coming from "a scientist" is going to result in a less accurate picture than viewing them as coming from a government official. The fact that one has a scientific background, it seems to me, is a relatively small part of the package.

----

These gripes are in line with the bog-standard cliche: journalists and/or the world need more "scientific literacy". But it's a very specific type of knowledge that matters here. I do not care how many people can recite "the mitochondria are the powerhouse of the cell", or know that the photon is its own antiparticle, or even have an idea what an antiparticle is. Much better is to have a sense of what it is that physicists actually _do_, and when their pronouncements are likely to be reliable, and when they're not. [Expertise is narrow](https://ineffectivetheory.com/circumscribe-expertise/), and having a sense of its boundaries is critical to being able to extract value from experts.

I wish this knowledge on everybody, but particularly on journalists.

